<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1cbe33d6be1820fe80b1fbdbd27b6190">
  <dict>
    <!--2020-03-28 10:34:52.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2020-03-28 10:34:52.000-->
    <bool key="smsUsesSimpleCharactersOnly">true</bool>
  </dict>
</config>
